import { Component, OnInit } from '@angular/core';
import { BsModalService } from 'ngx-bootstrap/modal';
import { FramePageComponent } from '../../../frame/core/page/frame.page';

@Component({
  selector: 'app-wx-template-log-page',
  templateUrl: './wx-template-log-page.component.html',
  styleUrls: ['./wx-template-log-page.component.scss']
})
export class WxTemplateLogPageComponent extends FramePageComponent implements OnInit {

  constructor(modalService: BsModalService) {
    super(modalService);
  }

  ngOnInit(): void {
  }


  export() {
    const entity = {
      report_name:'MsgFailExport',
      report_title :'消息失败考生名单'
    };
    this.FuncService.ajaxDownload('frame/report/download.htm', entity);
  }
}
